<template name="categoryLabel">
	<div class="tag category-tag">
		{{categoryName this}}
	</div>
</template>

<template name="categoryLabelLinked">
	<div class="tag tag-link category-tag">
		<a class='js-category-label category-{{this}}'
		   data-tooltip="{{i18n 'categories.show_courses' 'Show all courses in'}} {{categoryName this}}"
		   href="{{pathFor 'home' query=(concat 'categories=' this)}}">
			{{categoryName this}}
		</a>
	</div>
</template>

<template name="courseCategories">
	{{#if categories.length}}
		<div class="tag-group multiline course-categories">
			{{#each category in categories}}
				{{> categoryLabelLinked category}}
			{{/each}}
		</div>
	{{/if}}
</template>
